<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingLeft="17.0dip" android:paddingTop="17.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/system_info_version_lyt" />
    <include layout="@layout/system_info_stats_lyt" />
    <include layout="@layout/system_info_maps_lyt" />
    <include layout="@layout/system_info_vehicle_lyt" />
    <include layout="@layout/system_info_gen_pref_lyt" />
    <include layout="@layout/system_info_nav_pref_lyt" />
</LinearLayout>